*{
    margin: 0px;
    padding: 0px;
	/*word-break:break-all;*/
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;
}
body {
	font-family: Arial;
	font-size: 13px;
	line-height: 22px;
	color: #333;
	text-decoration: none;
}
ul, li{
	margin:0px; padding:0px;
    list-style-type:none;
}
#d_tab29 ul, #d_tab29 li { margin: 0; padding: 0; list-style: none }
#d_tab29 img { border: 0; vertical-align: top }
#d_tab29 { position: relative; height: 400px; text-align: left }
#d_tab29 .d_img { position: relative; margin: 0 auto; width: 1000px; height: 100% }
#d_tab29 .d_img li { position: absolute; display: none; z-index: 0; }
#d_tab29 .d_img .cont{width:100%; height:40px; background:rgba(0,0,0,0.5); position:absolute; bottom:0px; left:0px; z-index:99999;}
#d_tab29 .d_img li img { width: 100%; }

#d_tab29 .d_img li.d_pos1 { display: block; width: 420px; left: 4%; top: 50px; z-index: 2 }
#d_tab29 .d_img li.d_pos2 { display: block; width: 530px; left: 25%; top: 20px; z-index: 3 }
#d_tab29 .d_img li.d_pos3 { display: block; width: 420px; right: 4%; top: 50px; z-index: 2 }

#d_tab29 .d_menu { position: absolute; bottom: 20px; width: 100%; text-align: center }
#d_tab29 .d_menu li { display: inline-block; zoom: 1; *display:inline;
background: url('btn.png') no-repeat 0 0; width: 12px; height: 12px; cursor: pointer; margin-right: 3px }
#d_tab29 .d_menu li.d_select { background: url('btn.png') no-repeat 0 -18px }
#d_tab29 .d_next { position: absolute; left: 50%; margin-left: 475px; top: 140px; z-index: 10; cursor: pointer }
#d_tab29 .d_prev { position: absolute; left: 50%; margin-left: -525px; top: 140px; z-index: 10; cursor: pointer }